# Generated by Django 3.1.3 on 2020-11-10 08:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0007_auto_20201109_2333'),
    ]

    operations = [
        migrations.AddField(
            model_name='response',
            name='type',
            field=models.CharField(default='', max_length=40),
            preserve_default=False,
        ),
    ]
